CentOS 6.6 64位 install apktool ia32-libs

 阅读约 1 分钟

前面的步骤一些基本步骤我不再重复。
因为apktool需要32位的安装环境。

yum provides ld-linux.so.2
yum install glibc.i686
yum install zlib-1.2.3-29.el6.i686
yum  install libstdc++.i686 0:4.4.7-11.el6
如果第二个报错,在yum后面加上 --setopt=protected_multilib=false
阅读 2k更新于 2015-08-23
推荐阅读
defcon
用户专栏

啥都不会的程序员。

5 人关注
27 篇文章
专栏主页
目录